.img {
  width: 200px;
  height: 200px;
}

.product-card {
  display: block;
  width: 250px;
  height: 450px;
  border: 2px solid red;
}

.product-list {
  display: flex;
  gap: 3px;
  background: rgb(146, 240, 240);
  width: 100%;
  flex-wrap: wrap;
  width: 100%;
}

.modal {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
}
  
.modal-content {
  background-color: white;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
  
.modal p {
  margin-bottom: 10px;
}
  
.modal button {
  padding: 8px 12px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
  
.modal button.close {
  background-color: #6c757d;
  color: white;
  margin-top: 10px;
}
  
.modal button.close:hover {
  background-color: #5a6268;
}

.favorites-page {
  display: flex;
  flex-wrap: wrap;
}